{
  "verseBefore": "Nưq, jơq be haay gơmưh xuum tuuôq đơu ka’lăk ganuun? Leh hmưq 'leq e varơuq nưq. aweek hlê, haay dơơp kajưk khăk ganuun.",
  "verseAfter": "Nưq, jơq be haay gơmưh xuum tuuôq đơu ka’lăk ganuun? Leh hmưq 'leq e varơuq nưq. aweek hlê, haay duh dơơp kajưk ganuun.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 3,
  "activeVerse": 31,
  "modifiedTimestamp": "2022-07-18T02:06:14.902Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 3,
      "verse": 31
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
